@charset "utf-8";
/* CSS Document */


/*　コース設定:
----------------------------------------------*/

#course .pc {display: none;}
#course .smart {display: block}


/*　パンくずリスト:
------------------------------------------------*/

#paNav {
	display: none;
}


/*　ローカルナビゲーション設定:
----------------------------------------------*/


#localNav h1 {
	border-top: 1px solid #e6e6f0;
	border-bottom: 1px solid #e6e6f0;
	font-size: 115%;
	color: #666;
	padding: 12px 0px;
}

#localNav h1 span {
	display: block;
	border-left: 2px solid #804ec4;
	padding-left: 10px;
}

#localNav ul {margin-bottom: 20px;}

#localNav li a,
#localNav li em {
	display: block;
	background: url(../img/common/lonav.gif) no-repeat right center;
	text-decoration: none;
	color: #666;
	border-bottom: 1px solid #e6e6f0;
	font-size: 90%;
	padding: 14px 22px 14px 10px;
}

#localNav li a:hover,
#localNav li em {
	background: #ede5f8 url(../img/common/lonav_o.gif) no-repeat right center;
}



/*　詳細調整:
----------------------------------------------*/

.img1 {
	float: none;
	margin: 5px 10px;
}

.img1.w15 {
	width: auto;
	display: block;
	max-width: 100%;
	margin: 5px;
}

.img1.w30 {
	width: auto;
	max-width: 300px;
	margin: 5px;
}

.img1.w40 {
	width: auto;
	max-width: 300px;
	margin: 5px;
}


.imgCap {
	float:none;
}

p.p1,
p.p2,
ul.list1,
ul.list2,
ol.list1,
ol.list2 {margin: 20px 10px;}

.lnk1 {
	margin: 20px 10px;
}

.dl1 {
	margin: 20px 10px;
}


/*==== 3カラム ====*/


.column_3 section {
	border-bottom: 1px solid #e6e6f0;
	margin: 20px;
}

.column_3 section.no {
	border-bottom: none;
}

.column_3 section h1 {
	margin: 10px 0;
}


/*　タブメニュー :
----------------------------------------------------*/


.tab_menu a,
.tab_menu em,
.tab_menu span {
	width: 9em;
}

/*　表 :
----------------------------------------------------*/

.table1 td,
.table1 th {	
	padding: 7px 5px 6px;
}


/*==== 画像+テキスト ====*/

*+html .img_txt60 {display: inline-block;}
* html .img_txt60 {display: inline-block;}
.img_txt60:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

.img_txt60 .left {
	width:100%;
}

.img_txt60 .left p {
	margin:0 10px 20px 10px;
}

.img_txt60 .right {
	float:left;
	margin:10px;
}


.img_txt60 .right img {
	width:100%;
}

.img_txt60 .right p {
	font-size:90%;
	font-weight:bold;
}


